Subject: [OAUTH-WG] I-D on OAuth use cases (version -01)

From: "Zeltsan, Zachary (Zachary)" <[email-masked]>
Date: Mon, 27 Sep 2010 11:08:30 -0500

On behalf of the co-authors I have submitted the revised version (-01) of the draft on the OAuth use cases.
Link: https://datatracker.ietf.org/doc/draft-zeltsan-use-cases-oauth/ .

The draft lists the OAuth use cases.  The document's objective is to identify the use cases that will be a base for deriving the OAuth requirements.  The list is based on the Internet-Drafts of the OAUTH working group and discussions on the group's mailing list.
Please provide your comments.

I propose that the draft is adopted as a WG work item.

Zachary